ISCS#FEP - Bug #695

TCPIO0connectl 00 linuxi 000000

08/13/2020 10:40 AM - xiangyang li

Status: Resolved Start date: 08/13/2020
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: FEP_V3.1 Spent time: 0.00 hour
Defect version:

Description

linux(00unix00000000000000000select 00000000000

0000getsocketoptl000000000000

Related issues:

Related to ISCSOO0OD - Bug #672: FEPOOOND # RTUOCHAN10CHAN20000000000000000QC... Resolved 08/03/2020

History

#1 - 08/13/2020 11:01 AM - xiangyang li

- Related to Bug #672: FEPI0000 # RTUI CHAN10 CHAN2100000000000000000000000 30s added

#2 - 08/14/2020 02:03 PM - xiangyang li

- Status changed from New to In Progress

#3 - 08/18/2020 10:37 AM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
